www.dynamic-designs.us
http://dynamic-designs.us/d-dforum/

snes9x 1.58 released
http://dynamic-designs.us/d-dforum/viewtopic.php?f=36&t=1013
Page 1 of 1

Author:  umegamer [ Mon Dec 17, 2018 7:12 am ]
Post subject:  snes9x 1.58 released

https://github.com/snes9xgit/snes9x/releases

Snes9x 1.58
- Move the LICENSE file to the base directory and use a stub
in all the source files referring to it.
- Adjust Chou Aniki timing hack.
- Use 1-based numbering when displaying pressed keys.
- Hide controller port if disabled when displaying keys.
- Fix movie playback.

libretro:
- Fix interlaced modes when overscan crop is enabled.
- Allow overriding -flto. (orbea)

GTK+:
- Use shared snes_ntsc implementation.
- Remove extra LGPL licensing to avoid confusion.
- Don't translate config file entries. Fixes breakage on
non-C languages.
- Fix issue where config file doesn't contain all configurable
entries.
- Remove config options for Netplay, Joystick, and JMA. SDL 2.0
is now mandatory.
- Updated gettext and removed intltool. update-po should now catch
all translatable strings.
- If available, reduce input lag option will now use fences instead
of glFinish to prevent hogging the CPU.
- Onscreen text can be variable width and will show up in some more
cases now.

Win32:
- Add audio device selection (XAudio2 only)

Author:  Recca [ Wed Dec 04, 2019 8:09 pm ]
Post subject:  Re: snes9x 1.58 released

And yet for most SNES games, I still prefer using Zsnes v1.51 and snes9x v1.51. The reason for this though is because newer versions of snes9x don't seem to work on my computer. It keeps giving me error messages about my sound card which seems to work fine with everything else. Furthermore, I really don't like the menu/interface for the newer versions of snes9x.

Page 1 of 1 All times are UTC [ DST ]
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/